/* RESETS */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
	margin: 0;
	padding: 0;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
fieldset, img {
	border: 0;
}
address, caption, cite, code, dfn, th, var {
	font-style: normal;
	font-weight: normal;
}
ol, ul {
	list-style: none;
}
caption, th {
	text-align: left;
}
h1, h2, h3, h4, h5, h6 {
	font-size: 100%;
	font-weight: normal;
}
q:before, q:after {
	content: '';
}
abbr, acronym {
	border: 0;
}
b, strong {
	font-weight: bold;
}
/* DEFAULTS */
a {
	color: #894664;
	outline: none;
	text-decoration: none;
}
a:hover {
	color: #000;
}
.hidden {
	display: none;
}
.fixB {
	display: block;
	height: 100%;
	overflow: hidden;
}
.fixI {
	display: inline;
	height: 100%;
	overflow: hidden;
}
.alignleft {
	float: left;
}
.alignright {
	float: right;
}
.fullHeight {
	height: 100% !important;
}
.nb {
	border: none !important;
}
.nbg {
	background: none !important;
}
.npadding {
	padding: 0 !important;
}
.nmargin {
	margin: 0 !important;
}
/* slightly enhanced, universal clearfix hack */
.clearfix:after {
     visibility: hidden;
     display: block;
     font-size: 0;
     content: " ";
     clear: both;
     height: 0;
     }
.clearfix { display: inline-block; }
/* start commented backslash hack \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* close commented backslash hack */

/* LAYOUTS */
body {
	background-color: #FFF;
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#page {
	margin: 0 auto;
	width: 1031px;
}
/* HEADER */
#header {
}
#header #headerTop {
	background: url(images/headerBg.jpg) no-repeat 100% 100%;
	padding: 0 0 160px;
}
#header #headerContainer {
	width: 363px;
}
#header #brand {
	padding: 0 0 5px;
}
#header #brand a {
	background: url(images/logo.png) no-repeat 0 0;
	display: block;
	height: 134px;
	text-indent: -9999px;
	width: 393px;
}
#header #subscribe {
	padding: 0 0 5px;
}
#header #subscribe a {
	color: #423638;
}
#header #subscribe p {
	color: #ebbeb8;
	font-size: 11px;
	font-weight: bold;
	text-align: right;
	text-transform: uppercase;
}
#header #search {
}
#header #search .txt {
	float: left;
	padding: 0 10px 0 0;
}
#header #search .submit {
	float: left;
}
#header #search .txt input {
	background: url(images/searchBox.jpg) no-repeat 0 0;
	border: none;
	font-size: 11px;
	height: 20px;
	padding: 3px 5px;
	width: 303px;
}
#header #search .submit input {
	background: url(images/go.jpg) no-repeat 0 0;
	border: none;
	cursor: pointer;
	display: block;
	height: 26px;
	text-indent: -9999px;
	width: 40px;
}
#header #nav {
	background: url(images/nav.jpg) repeat-x 0 0;
	display: block;
	padding: 0 100px;
}
#header #nav li {
	float: left;
}
#header #nav li a {
	color: #FFF;
	font-size: 13px;
	font-weight: bold;
}
#header .homeLinks {
	position: relative;
	top: 140px;
}
#header .homeLinks p{
	padding: 5px;
	float: left;
}
/* NAV */
#nav, #nav ul {
	padding: 0;
	margin: 0;
	list-style: none;
}
#nav a {
	display: block;
	padding: 12px 15px 11px;
}
#nav li {
	float: left;
}
#nav li ul {
	height: auto !important;
}
#nav li ul li {
	padding: 0 !important;
}
#nav li ul li:hover {
	background: none !important;
}
#nav li ul li a {
	font-size: 12px !important;
	font-weight: normal !important;
	padding: 10px 15px;
}
#nav li ul li a:hover {
	background-color: #7e426e;
}
#nav li .ulW li {
	border-bottom: 1px solid #443142;
	display: block;
	float: none !important;
	width: 100%;
}
#nav li.item1:hover {
	background-color: #7e426e;
}
#nav li.item1 .ulW {
	left: -999em;
	position: absolute;
	z-index: 20;
}
#nav li.item1:hover .ulW {
	background-color: #6c3d5f;
	border-top: 1px solid #443142;
	border-left: 1px solid #443142;
	border-right: 1px solid #443142;
	left: auto;
}
#nav li.item1:hover .ulW ul {
	padding: 0;
}
#breadcrumbs {
	padding: 0 0 10px;
}
/* SHARE */
.cFooter {
	border-bottom: 2px solid #EFEFEF;
	padding: 30px 0 10px;
}
.cFooter .cLinks {
	display: block;
	height: 100%;
	overflow: hidden;
}
.cFooter .cLinks li {
	float: left;
	list-style:none;
}
.cFooter .icon {
	padding: 0 2px 2px 0;
	vertical-align: middle;
}
.cFooter .sep {
	padding: 0 4px;
}
/* CONTENT */
#content {
	padding: 15px 0 0;
}
#content .cBox {
	padding: 0 0 15px;
}
#content .cBox .cbCenter {
	background: url(images/box1Center.jpg) repeat-y 0 0;
}
#content .cBox .cbTop {
	background: url(images/box1Top.jpg) no-repeat 0 0;
}
#content .cBox .cbBottom {
	background: url(images/box1Bottom.jpg) no-repeat 0 100%;
}
#content .cBox .cbLeft1 {
	float: left;
	padding: 20px 0 20px 20px;
	width: 480px;
}
#content .cBox .cbRight1 {
	float: right;
	padding: 20px 20px 20px 0;
	width: 500px;
}
#content .cBox #options {
}
#content .cBox #options .option {
	color: #3f2c34;
	display: block;
	float: left;
	padding: 0 10px;
	width: 105px;
}
#content .cBox #options .option img {
	display: block;
	margin: 0 auto;
	padding: 0 0 5px;
}
#content .cBox #options .option h3 {
	font-size: 13px;
	font-weight: bold;
}
#content .cBox #options .option h4 {
	font-size: 11px;
}
#content .cBox .cbTitle {
	color: #894664;
	font-size: 22px;
	font-weight: bold;
	padding: 0 0 15px;
}
#content .cBox p {
	padding: 0 0 10px;
}
#content .cBox .getStartedNow {
	background: url(images/getStartedNow.jpg) no-repeat 0 0;
	display: block;
	height: 34px;
	text-indent: -9999px;
	width: 182px;
}
#content .cBox .cbItems2 {
}
#content .cBox .cbItems2 .cbItem {
	float: left;
	padding: 20px;
	width: 303px;
}
#content .cBox .cbItems2 h5 {
	font-size: 120%;
	margin-bottom: 5px;
}
#content .cBox .cbItems2 li h5 a,
#content .cBox .cbItems2 .readMore {
	color: #5a2c49;
}
#content .cBox .cbItems2 .readMore {
	display: block;
	float: right;
	margin-bottom: 10px;
}
#content .cBox .cbItems2 img {
	border: 8px solid #FFF;
	margin: 0 0 10px;
}
#content .cBox .cbItems2 ul {
	list-style: disc outside;
	padding: 0 0 0 15px;
}
#content .cBox .cbItems2 li {
	padding: 0 0 10px;
}
#content .cBox .cbItems2 li a {
	color: #000;
}
#content .cBox .cloud1 {
	background: url(images/cloud1.jpg) no-repeat 20px 10px;
}
#content .cBox .cloud2 {
	background: url(images/cloud2.jpg) no-repeat 800px 0;
	height: 80px;
}
#content .cBox .cbLeft3 {
	float: left;
	padding: 20px 40px 0 120px;
}
#content .cBox .cb3Title {
	color: #3f2c34;
	font-size: 23px;
	font-weight: bold;
}
#content .cBox .cbRight3 {
	float: left;
	padding: 20px 0 0;
}
#content .cBox .cbRight3 .readIdeasNow {
	background: url(images/readIdeasNow.jpg) no-repeat 0 0;
	display: block;
	height: 44px;
	text-indent: -9999px;
	width: 166px;
}
.signUpForm {
	position: relative;
}
.signUpForm .sufItem {
	padding: 0 0 5px;
}
.signUpForm .sufItem .txt1 {
	background: url(images/input1.jpg) no-repeat 0 0;
	border: none;
	font-size: 11px;
	height: 15px;
	padding: 5px;
	width: 235px;
}
.signUpForm .sufItem .txt2 {
	background: url(images/input2.jpg) no-repeat 0 0;
	border: none;
	font-size: 11px;
	height: 15px;
	padding: 5px;
	width: 149px;
}
.signUpForm .submit {
	background: url(images/signMeUp.jpg) no-repeat 0 0;
	border: none;
	display: block;
	height: 57px;
	left: 164px;
	position: absolute;
	text-indent: -9999px;
	top: 0px;
	width: 81px;
}
.signUpForm .submit2 {
	background: url(images/signMeUp.jpg) no-repeat 0 0;
	border: none;
	display: block;
	height: 57px;
	left: 313px;
	position: absolute;
	text-indent: -9999px;
	top: 0px;
	width: 81px;
}
.signUpForm .submitCenter {
	background: url(images/signMeUp.jpg) no-repeat 0 0;
	border: none;
	display: block;
	height: 57px;
	left: 620px;
	position: absolute;
	text-indent: -9999px;
	top: 0px;
	width: 81px;
}
/* PAGE: BLOG */
#blogCol1 {
	float: left;
	margin: 0 0 15px;
	padding: 0 12px 0 0;
	width: 564px;
}
#blogCol2 {
	float: left;
	width: 222px;
}
#blogCol3 {
	float: right;
	width: 222px;
}

#blogCol1Center {
	background: url(images/box4Center.jpg) repeat-y 0 0;
	width: 564px;
}
#blogCol1Top {
	background: url(images/box4Top.jpg) no-repeat 0 0;
}
#blogCol1Bottom {
	background: url(images/box4Bottom.jpg) no-repeat 0 100%;
	padding: 15px 20px 20px;
}


.blogColsCenter {
	background: url(images/box3Center.jpg) repeat-y 0 0;
	width: 222px;
}
.blogColsTop {
	background: url(images/box3Top.jpg) no-repeat 0 0;
}
.blogColsBottom {
	background: url(images/box3Bottom.jpg) no-repeat 0 100%;
	padding: 15px 15px 5px;
}

#blogContent {
}
.blogItem {
	padding: 0 0 10px;
}

#pageCol1 {
	float: left;
	margin: 0 0 15px;
	width: 741px;
}
#pageCol2 {
	float: right;
	padding: 0 0 15px;
	width: 276px;
}

#pageCol1Center {
	background: url(images/box6Center.jpg) repeat-y 0 0;
	width: 741px;
}
#pageCol1Top {
	background: url(images/box6Top.jpg) no-repeat 0 0;
}
#pageCol1Bottom {
	background: url(images/box6Bottom.jpg) no-repeat 0 100%;
	padding: 15px 20px 20px;
}

#pageCol2Center {
	background: url(images/box5Center.jpg) repeat-y 0 0;
	width: 276px;
}
#pageCol2Top {
	background: url(images/box5Top.jpg) no-repeat 0 0;
}
#pageCol2Bottom {
	background: url(images/box5Bottom.jpg) no-repeat 0 100%;
	padding: 15px 15px 5px;
}


#pageWide {
	margin: 0 0 15px;
	width: 1030px;
}
#pageWideCenter {
	background: url(images/box7Center.jpg) repeat-y 0 0;
	width: 1030px;
}
#pageWideTop {
	background: url(images/box7Top.jpg) no-repeat 0 0;
}
#pageWideBottom {
	background: url(images/box7Bottom.jpg) no-repeat 0 100%;
	padding: 15px 55px 10px;
}
#pageWideContent {
}

#placeYourOrder {
	background: url(images/placeYourOrder.jpg) no-repeat 0 0;
	display: block;
	height: 43px;
	text-indent: -9999px;
	width: 187px;
}

#submitForm fieldset {
	display: block;
	height: 100%;
	overflow: hidden;
	width: 340px;
}
#submitForm .sfLeft {
	float: left;
	width: 250px;
}
#submitForm .sfRight {
	float: right;
	width: 90px;
}
#submitForm .txt {
	display: block;
	height: 100%;
	overflow: hidden;
	padding: 0 0 6px;
}
#submitForm .txt label {
	display: block;
	float: left;
	padding: 5px 0 0;
	width: 45px;
}
#submitForm br {
	display: none;
}
#submitForm .txt input {
	background-color: #FFF;
	border: 1px solid #bfbebe;
	display: block;
	float: left;
	font-size: 11px;
	height: 23px;
	padding: 3px 5px;
	width: 190px;
}
#submitForm .submit {
	background: url(images/submit.jpg) no-repeat 0 0;
	border: none;
	display: block;
	height: 68px;
	text-indent: -9999px;
	width: 89px;
}
/* CONTENT STYLE */
.contentStyle {
}
.contentStyle .cTitle {
	color: #894664;
	font-size: 35px;
	font-weight: bold;
	padding: 0 0 5px;
}
.contentStyle .cInfo {
	font-size: 11px;
	padding: 0 0 15px;
}
.contentStyle .more-link {
	font-size: 14px;
	font-weight: bold;
}
.contentStyle .cContent {
}
.contentStyle .cContent .facememe {
	display: block;
	float: right;
	margin: 0 0 10px 10px;
	width: 90px;
}
.contentStyle .cContent .tweetmeme_button {
	display: block;
	text-align: center;
}
.contentStyle .cContent .facebooklike {
	display: block;
	padding: 5px 0 0;
	text-align: center;
}
.contentStyle .cContent {
	padding: 10px 0 0;
}
.contentStyle .cContent p {
	line-height: 18px;
	padding: 0 0 15px;
}
.contentStyle .cContent blockquote {
	background: url(images/quotes.jpg) no-repeat 0 5px;
	padding: 0 0 0 45px;
}
.contentStyle .cContent .more-margin1 {
	margin: 0 0 35px;
}
.contentStyle .cContent h1 {
	font-size: 35px;
	padding: 0 0 10px;
}
.contentStyle .cContent h2 {
	font-size: 20px;
	padding: 0 0 15px;
}
.contentStyle .cContent h3 {
	font-size: 15px;
	font-weight: bold;
	padding: 0 0 10px;
}
.contentStyle .cContent h4 {
	font-size: 13px;
	font-weight: bold;
	padding: 0 0 10px;
}
.contentStyle .cContent ul {
	list-style: outside disc;
	padding: 0 0 10px 15px;
}
.contentStyle .cContent ul li {
	padding: 0 0 5px;
}
.contentStyle .cContent ol {
	list-style: inside decimal;
	padding: 0 0 10px;
}
.contentStyle .cContent ol li {
	padding: 0 0 5px;
}

.contentStyle .cContent .more {
	font-size: 14px;
	font-weight: bold;
}
.contentStyle .cContent img.alignleft {
	margin: 0 15px 10px 0;
}
.contentStyle .cContent img.alignright {
	margin: 0 0 10px 15px;
}
/* SIDEBAR */
.bwBlock {
	padding: 0 0 20px;
}
.bwBlock .bwTitle {
	color: #FFF;
	font-size: 14px;
	font-weight: bold;
	padding: 0 0 10px;
}
.bwBlock ul {
	padding: 0 0 5px;
}
.bwBlock ul li {
	padding: 0 0 5px;
}
.bwBlock p {
	padding: 0 0 10px;
	color: #e8e8e8;
}
.bwBlock a {
	color: #c4a3b2;
}
.tips-in-ten {
	background: url(images/sign-up.jpg) no-repeat 0 0;
	display: block;
	height: 288px;
	width: 197px;
}
.tips-in-ten .name {
	left: 10px;
	position: relative;
	top: 171px;
}
.tips-in-ten .email {
	left: 10px;
	position: relative;
	top: 193px;
}
.tips-in-ten .submit {
	left: 10px;
	padding: 2px 5px;
	position: relative;
	top: 202px;
	width: 60px;
}
.tips-in-ten input {
	-moz-border-radius: 3px 3px 3px 3px;
	background: #61161B;
	border: 1px solid #BA302E;
	color: #FFF;
	padding: 4px;
	text-shadow: 1px 1px 1px #000000;
	width: 170px;
}
/* COMMENT */
#comment-form {
	padding: 0 0 10px 20px;
	width: 545px;
}
#comment-form .cfTitle {
	color: #894664;
	font-size: 24px;
	font-weight: bold;
	letter-spacing: -1px;
	padding: 0 0 10px;
}
#comment-form #commentform {
}
#comment-form #commentform p {
	font-size: 12px;
	padding: 0 0 10px;
}
#comment-form .item {
	display: block;
	height: 100%;
	overflow: hidden;
	padding: 0 0 10px;
}
#comment-form #commentform #comment {
	background-color: #FFF;
	border: 1px solid #ccbecc;
	color: #c5c5c5;
	font-size: 11px;
	height: 210px;
	line-height: 15px;
	padding: 5px;
	width: 530px;
}
#comment-form #commentform label {
	float: left;
	padding: 0 0 0 5px;
}
#comment-form #commentform .txt {
	background-color: #FFF;
	border: 1px solid #ccbecc;
	color: #c5c5c5;
	float: left;
	font-size: 11px;
	height: 15px;
	padding: 7px 5px;
	width: 185px;
}
#comment-form #commentform .required {
	color: #c1c1c1;
	font-size: 10px;
	padding: 0 0 5px;
}
#comment-form #commentform #submit {
	background: url(images/submit.png) no-repeat 0 0;
	border: none;
	cursor: pointer;
	display: block;
	float: left;
	height: 32px;
	text-indent: -9999px;
	width: 91px;
}
/* COMMENTS */
#comment-list {
	padding: 15px 0 0 20px;
}
#comment-list .comment_heading {
}
#comment-list .comment_heading h3 {
	color: #894664;
	font-size: 24px;
	font-weight: bold;
	letter-spacing: -1px;
	margin: 0 0 10px;
	padding: 0 0 10px;
}
#commentlist {
	display: block;
	height: 100%;
	overflow: hidden;
}
#commentlist .comment {
	margin: 0 0 10px;
	padding: 0 0 10px 70px;
	position: relative;
}
#commentlist .comment-body {
	display: block;
	height: 100%;
	overflow: hidden;
	width: 100%;
}
#commentlist .comment-author {
	display: block;
	height: 100%;
	overflow: hidden;
	padding: 0 0 5px;
}
#commentlist .comment-author .avatar {
	border: 1px solid #ccbecc;
	left: 0 ;
	padding: 5px;
	position: absolute;
	top: 0;
}
#commentlist .comment-author .fn {
	color: #3e2c34;
	float: left;
	font-weight: bold;
	padding: 0 4px 0 0;
	text-transform: uppercase;
}
#commentlist .comment-author .says {
	color: #3e2c34;
	float: left;
	font-weight: bold;
}
#commentlist .comment-meta {
	font-size: 11px;
	padding: 0 0 3px;
}
#commentlist .comment-meta a {
	color: #3E2C34;
}
#commentlist .comment-body p {
	line-height: 17px;
	padding: 0 0 10px;
}
/* FOOTER */
#footer {
}
#footerCenter {
	background: url(images/box2Center.jpg) repeat-y 0 0;
}
#footerTop {
	background: url(images/box2Top.jpg) no-repeat 0 0;
}
#footerBottom {
	background: url(images/box2Bottom.jpg) no-repeat 0 100%;
}
#footer .fbItem {
	float: left;
	padding: 20px;
/* 	width: 303px; */
}
#footer .fbItem .fbTitle {
	color: #894664;
	font-size: 20px;
	font-weight: bold;
	padding: 0 0 15px;
}
#footer .fbItem ul {
	color: #FFF;
	font-size: 13px;
	list-style: disc outside;
	padding: 0 0 10px 15px;
}
#footer .fbItem ul li a {
	color: #FFF;
}
#footer .fbItem .copyright {
	color: #894664;
	font-size: 11px;
	text-transform: uppercase;
}
.table-form {
}
.table-form td {
}
.cContent table.table-form tr {
	display: block;
	padding: 0 0 10px 0;
}
.cContent table.table-form tr td{
	padding: 0 5px 0 0;
}
/* LIFESTREAM */
.lifestream-title {
	padding: 70px 0 0 215px;
}
.lifestream-title h2 {
	background: url(images/mylifestreamtitle.png) no-repeat 0 0;
	display: block;
	height: 92px;
	text-indent: -9999px;
	width: 303px;
}
#lifestream-bg {
	background: url(images/lifestreambg.jpg) repeat-y 50% 0;
}
#lifestream-top {
	background: url(images/lifestreamtopbg.jpg) no-repeat 50% 0;
	padding: 0 0 30px;
	position: relative;
}
.lifestream {
	padding: 0 0 0 230px;
}
.lifestream_feedid_f001, .lifestream_feedid_f002, .lifestream_feedid_f013 {
	padding: 60px 0 0;
}
.lifestream_date0 {
	font-size: 14px;
	font-weight: bold;
	padding: 20px 0 15px;
}
.lifestream_date1 {
	background: url(images/lifestreamtoday.png) no-repeat 0 0;
	display: block;
	height: 141px;
	margin: -70px 0 0 -230px;
	position: absolute;
	text-indent: -9999px;
	width: 188px;
}
.lifestream_date2 {
	background: url(images/lifestreamyesterday.png) no-repeat 0 0;
	display: block;
	height: 165px;
	margin: -70px 0 0 -220px;
	position: absolute;
	text-indent: -9999px;
	width: 208px;
}
.lifestream_date3 {
	background: url(images/lifestreamthisweek.png) no-repeat 0 0;
	display: block;
	height: 191px;
	margin: -5px 0 0 -210px;
	position: absolute;
	text-indent: -9999px;
	width: 182px;
}
.lifestream .lifestream_meta {
	color: #894664 !important;
	text-transform: uppercase;
}
.lifestream_text {
	padding: 0 5px 10px !important;
}
.singlebottom {
	background: url('images/badge.png') no-repeat 0 0 transparent;
	padding: 12px 0 0 68px;
	min-height: 70px;
}
.singlebottom p {
	padding-bottom: 5px;
}
.singlebottominner {
	background-color: #FFF;
	border: 1px solid #999;
	padding: 5px 10px 10px;
}